/* No comment provided by engineer. */
"Login with username and password" = "Pieslēgties izmantojot lietotāja vārdu un kodu";

/* No comment provided by engineer. */
"No login credentials could be found in the Keychain" = "Nevar atrast pieejas pilnvaru atslēgu saišķī";

/* No comment provided by engineer. */
"The use of the Keychain is disabled in the Preferences" = "Iestatījumos ir liegts izmantot atslēgu saišķi";

/* No comment provided by engineer. */
"Private key password protected" = "Personīgā atslēga aizsargāta ar kodu";

/* No comment provided by engineer. */
"Enter the passphrase for the private key file" = "Ieraksti koda frāzi savam atslēgas failam";

/* No comment provided by engineer. */
"Login canceled" = "Pieslēgšanās ir atcelta";

/* No comment provided by engineer. */
"Login failed" = "Kļūme pieslēdzoties";

/* No comment provided by engineer. */
"Login successful" = "Pieslēgšanās ir veiksmīga";